Public Class FrmTransparent
    Private Sub FrmTransparent_Load(sender As Object, e As EventArgs) Handles Me.Load
        SetzeAufTransparent()
        FensterSchliessen()
    End Sub

    Private Sub SetzeAufTransparent()
        BackColor = Color.Aqua
        TransparencyKey = BackColor
    End Sub
    Private Sub FensterSchliessen()
        Timer1.Enabled = True : Timer1.Interval = 1500
    End Sub
    Private Sub Timer1_Tick(sender As Object, e As EventArgs) Handles Timer1.Tick
        Close()
    End Sub
End Class